
div#nav-cat {
     margin-top: 0em;
     background-color: #ffffff;
     width: 100%;
     margin-left: auto;
     margin-right: auto;
     font-weight: bold;
     font-size: 1.3em;
}
div#nav-cat ul {
     margin: 0em; 
     padding: 0em; 
     width: 100%;  
     z-index: 1000;
     line-height: 14px;
     border: none;
}
div#nav-cat ul li a:hover {
	    color: #FD0B0A;
}
div#nav-cat ul.level2 {background-color: #ffffff; border: 1px solid #CCCCCC;}
div#nav-cat ul.level3 {background-color: #ffffff;}
div#nav-cat ul.level4 {background-color: #ffffff;}
div#nav-cat ul.level5 {background-color: #ffffff;}
div#nav-cat ul.level6 {background-color: #ffffff;}

div#nav-cat li {
     z-index: 1; 
     position: relative;
     list-style: none; 
     margin: 0;
     margin-top: 0; 
     border-bottom: 1px solid #eee;
width: 100%; float: left;
    
}
div#nav-cat li li {
    margin-left: 0em; background: none repeat scroll 0 0 #eee;
} 
div#nav-cat li:hover { background: none repeat scroll 0 0 #eee; } /* sets the HOVER background of any MENU item that DOES NOT have submenu items */
div#nav-cat li.submenu { } /* sets the background of any menu item that DOES have submenu items */
div#nav-cat li.submenu:hover { } /*sets the HOVER background of any menu item that DOES have submenu items */

div#nav-cat li li:hover {
    margin-left: 0em; background: none repeat scroll 0 0 #F9F9F9;
} 

div#nav-cat li a {
    color: #333333;
    font-size: 13px;
    font-weight: 100;
    line-height: 30px;
    padding: 4px;
    text-decoration: none;
    width: 200px; float: left;
}

div#nav-cat ul ul {
    position: absolute; top: 0; left: 100%;
    display: none; z-index: 1000;
}

div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {
        display:block;
}
div#nav-cat ul.level3 li.submenu:hover ul.level4 { height: 200px;overflow: scroll;}